Live Patches

CVE OS name Original Kernel Version Status Last updated
CVE-2022-23816 RHEL 7
3.10.0-1062.1.1.el7 show all hide all
3.10.0-1062.1.2.el7 3.10.0-1062.12.1.el7 3.10.0-1062.18.1.el7 3.10.0-1062.4.1.el7 show all versions
Will Not Fix 2023-12-06
CVE-2022-23816 CentOS 7
3.10.0-862.9.1.el7 show all hide all
3.10.0-1062.1.1.el7 3.10.0-1062.1.2.el7 3.10.0-1062.12.1.el7 3.10.0-1062.18.1.el7 show all versions
Will Not Fix 2023-12-06
CVE-2022-23816 CentOS 7 plus
3.10.0-1062.1.1.el7.centos.plus show all hide all
3.10.0-1062.1.2.el7.centos.plus 3.10.0-1062.12.1.el7.centos.plus 3.10.0-1062.18.1.el7.centos.plus 3.10.0-1062.4.1.el7.centos.plus show all versions
Will Not Fix 2023-12-06
CVE-2022-23816 Oracle Linux 7
3.10.0-1062.1.1.el7 show all hide all
3.10.0-1062.1.2.el7 3.10.0-1062.12.1.el7 3.10.0-1062.18.1.el7 3.10.0-1062.4.1.el7 show all versions
Will Not Fix 2023-12-06
CVE-2022-23816 RHEL 8
4.18.0-147.0.2.el8_1 show all hide all
4.18.0-147.0.3.el8_1 4.18.0-147.3.1.el8_1 4.18.0-147.5.1.el8_1 4.18.0-147.8.1.el8_1 show all versions
Will Not Fix 2023-12-06
CVE-2022-23816 OEL 7 Dell
Ready For Release 2023-12-06
CVE-2022-23816 OEL 8 Dell
Ready For Release 2023-12-06
CVE-2022-23816 Oracle Linux 8
4.18.0-147.0.2.el8_1 show all hide all
4.18.0-147.0.3.el8_1 4.18.0-147.3.1.el8_1 4.18.0-147.5.1.el8_1 4.18.0-147.8.1.el8_1 show all versions
Will Not Fix 2023-12-06
CVE-2022-23816 Oracle Linux 7 UEK 6
5.4.17-2011.6.2.el7uek show all hide all
5.4.17-2011.7.4.el7uek 5.4.17-2036.100.6.1.el7uek 5.4.17-2036.101.2.el7uek 5.4.17-2036.102.0.2.el7uek show all versions
Will Not Fix 2023-12-06
CVE-2022-23816 Oracle Linux 8 UEK 6
5.4.17-2011.0.7.el8uek show all hide all
5.4.17-2011.1.2.el8uek 5.4.17-2011.2.2.el8uek 5.4.17-2011.3.2.1.el8uek 5.4.17-2011.4.6.el8uek show all versions
Will Not Fix 2023-12-06
CVE-2022-23816 AlmaLinux 8
4.18.0-240.15.1.el8_3 show all hide all
4.18.0-240.22.1.el8_3 4.18.0-240.el8 4.18.0-305.10.2.el8_4 4.18.0-305.12.1.el8_4 show all versions
Will Not Fix 2023-12-06
CVE-2022-23816 Rocky Linux 8
4.18.0-305.10.2.el8_4 show all hide all
4.18.0-305.12.1.el8_4 4.18.0-305.17.1.el8_4 4.18.0-305.19.1.el8_4 4.18.0-305.25.1.el8_4 show all versions
Will Not Fix 2023-12-06
CVE-2022-23816 Debian 11
5.10.103-1 show all hide all
5.10.106-1 5.10.113-1 5.10.120-1 5.10.127-1 show all versions
Will Not Fix 2023-12-06
CVE-2022-23816 RHEL 9
5.14.0-70.30.1.el9_0 show all hide all
5.14.0-70.5.1.el9_0 5.14.0-70.13.1.el9_0 5.14.0-70.17.1.el9_0 5.14.0-70.22.1.el9_0 show all versions
Will Not Fix 2023-12-06
CVE-2022-23816 CentOS 7 alt-5.4
5.4.105-200.el7 show all hide all
5.4.115-200.el7 5.4.121-200.el7 5.4.125-200.el7 5.4.129-200.el7 show all versions
Will Not Fix 2023-12-06
CVE-2022-23816 Rocky Linux 9
5.14.0-70.30.1.el9_0 show all hide all
5.14.0-70.22.1.el9_0 5.14.0-70.26.1.el9_0
Will Not Fix 2023-12-06
CVE-2022-23816 AlmaLinux 9
5.14.0-70.26.1.el9_0 show all hide all
5.14.0-70.30.1.el9_0 5.14.0-70.17.1.el9_0 5.14.0-70.22.1.el9_0 5.14.0-70.13.1.el9_0 show all versions
Will Not Fix 2023-12-06
CVE-2022-23816 Amazon Linux 2 5.4
5.4.105-48.177.amzn2 show all hide all
5.4.110-54.182.amzn2 5.4.110-54.189.amzn2 5.4.117-58.216.amzn2 5.4.149-73.259.amzn2 show all versions
Will Not Fix 2023-12-06
CVE-2022-23816 Amazon Linux 2 5.10
5.10.75-79.358.amzn2 show all hide all
5.10.82-83.359.amzn2 5.10.96-90.460.amzn2
Will Not Fix 2023-12-06
CVE-2022-23816 RHEL9 EUS 9.0
Planned 2023-12-06
CVE-2022-23816 Oracle Linux 9 UEK 7
5.15.0-0.30.19.el9uek
Will Not Fix 2023-12-06